Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink W71P IP phone Black LCD

Add a product
  • 31specifications compared
  • 18differ
  • 13identical
  • 61known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more function keys than the Yealink W71P IP phone Black LCD (7 vs 6). The Yealink W71P IP phone Black LCD has 9,100 Mbit/s more Ethernet LAN data rates than the Yealink 1201606 IP phone Grey LCD Wi-Fi (10,100 Mbit/s vs 1000 Mbit/s). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more Ethernet LAN (RJ-45) ports than the Yealink W71P IP phone Black LCD (2 vs 1). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has Bluetooth.

  • Handset type
    • 1201606 IP phone Grey LCD Wi-Fi:Wired handset
    • W71P IP phone Black LCD:Wireless handset
  • Product colour
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
    • W71P IP phone Black LCD:Black
  • Number of function keys
    • 1201606 IP phone Grey LCD Wi-Fi:7
    • W71P IP phone Black LCD:6
  • Display diagonal
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
    • W71P IP phone Black LCD:4.57 cm (1.8")
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • W71P IP phone Black LCD:90 x 65 pixels
  • Touchscreen
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • W71P IP phone Black LCD:No
  • Ethernet LAN data rates
    • 1201606 IP phone Grey LCD Wi-Fi:1000 Mbit/s
    • W71P IP phone Black LCD:10,100 Mbit/s
  • Ethernet LAN interface type
    • 1201606 IP phone Grey LCD Wi-Fi:Gigabit Ethernet
    • W71P IP phone Black LCD:Fast Ethernet

Side by side

Differences highlightedShow differences only (off)
Comparison of 1201606, W71P
92 specifications
Design2 differ
Product typeIP PhoneIP Phone
Handset typeDiffersWired handsetWireless handset
Product colourDiffersGreyBlack
Wall mountableYesYes
MountingKnown for oneUnknown — not stated by the sourceDesk/Wall
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Hearing aid compatibilityYesYes
Maximum indoor rangeKnown for oneUnknown — not stated by the source50 m
Maximum outdoor rangeKnown for oneUnknown — not stated by the source300 m
Phone featuresidentical
Answering machineKnown for oneYesUnknown — not stated by the source
Anonymous callKnown for oneYesUnknown — not stated by the source
Anonymous call rejectionKnown for oneYesUnknown — not stated by the source
Call forwardingKnown for oneYesUnknown — not stated by the source
Call holdKnown for oneYesUnknown — not stated by the source
Call parkKnown for oneYesUnknown — not stated by the source
Call pick upKnown for oneYesUnknown — not stated by the source
Call returnKnown for oneYesUnknown — not stated by the source
Call transferKnown for oneYesUnknown — not stated by the source
Call waitingKnown for oneYesUnknown — not stated by the source
Caller IDYesYes
Conference callKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
IntercomKnown for oneYesUnknown — not stated by the source
Message-waiting indicator (MWI)Known for oneYesUnknown — not stated by the source
Phonebook capacity1000 entries1000 entries
RedialingKnown for oneYesUnknown — not stated by the source
Speed diallingKnown for oneYesUnknown — not stated by the source
Emergency callKnown for oneUnknown — not stated by the sourceYes
Management features1 differ
Integrated voicemailKnown for oneYesUnknown — not stated by the source
Keypad number of keysKnown for one27Unknown — not stated by the source
Number of function keysDiffers76
Volume controlKnown for oneUnknown — not stated by the sourceButtons
Display3 differ
DisplayLCDLCD
Display diagonalDiffers17.8 cm (7")4.57 cm (1.8")
Display resolutionDiffers1024 x 600 pixels90 x 65 pixels
TouchscreenDiffersYesNo
Touchscreen typeKnown for oneCapacitiveUnknown — not stated by the source
Cameraidentical
Front cameraKnown for oneYesUnknown — not stated by the source
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Audioidentical
SpeakerphoneYesYes
Microphone muteYesYes
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Comfort noise generation (CNG)Known for oneYesUnknown — not stated by the source
Noise reductionYesYes
Packet loss concealment (PLC)Known for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Voice codecsKnown for oneG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCUnknown — not stated by the source
Number of melodiesKnown for oneUnknown — not stated by the source9
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source
Network4 differ
Ethernet LANYesYes
Ethernet LAN data ratesDiffers1000 Mbit/s10,100 Mbit/s
Ethernet LAN interface typeDiffersGigabit EthernetFast Ethernet
Wi-FiKnown for oneYesUnknown — not stated by the source
Wi-Fi standardsKnown for one802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
BluetoothDiffersYesNo
Bluetooth versionKnown for one4.2Unknown — not stated by the source
Networking standardsKnown for oneIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers256-bit AES, HTTPS, TLS, WPA2, WPA3SRTP, TLS
Supported network protocolsKnown for oneIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)Unknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityKnown for one2Unknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers21
RJ-9 ports quantityKnown for one2Unknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)YesYes
USB output currentKnown for one0.5 AUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Known for one9 WUnknown — not stated by the source
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Standby timeKnown for oneUnknown — not stated by the source340 h
Talk timeKnown for oneUnknown — not stated by the source30 h
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Operating temperature (T-T)Differs0 - 45 °C-10 - 50 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-30 - 70 °C
Weight & dimensions5 differ
WidthKnown for one259.4 mmUnknown — not stated by the source
DepthKnown for one220 mmUnknown — not stated by the source
HeightKnown for one239 mmUnknown — not stated by the source
WeightDiffers8.88 kg6.65 kg
Package widthDiffers324 mm205 mm
Package depthDiffers293 mm176 mm
Package heightDiffers128 mm95 mm
Package weightDiffers9.56 kg7.44 kg
Handset dimensions (WxDxH)Known for oneUnknown — not stated by the source144.5 x 48 x 21 mm
Base dimensions (WxDxH)Known for oneUnknown — not stated by the source130 x 100 x 25.1 mm
Packaging contentidentical
Number of handles included1 pc(s)1 pc(s)
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Base stationKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
ChargerKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Batteryidentical
Battery recharge timeKnown for oneUnknown — not stated by the source0.17 h

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons